package com.clx.performance.service.settle;

public interface SettlementMqService {

    void settlementDetailAdd(Integer settlementOwnerDetailId, Integer settlementDriverDetailId);

    void settlementStatistics(String childNo, Integer invoiceType);

    void invoiceTypeSync(String childNo);

    void settle(String childNo, Integer invoiceType);

    void invoiceStatusSync(String childNo);

    void payStatusSync(String childNo);
}
